.levelszoveg
{ font-weight: normal;
  font-size: 15px;
  font-family: Calibri;
}

.levelalcim
{ padding: 18px 0 5px 0;
  font-weight: bold;
  font-size: 15px;
  font-family: Calibri;
}

.leveltablazat
{ background-color: #CCC;
  font-weight: normal;
  font-size: 15px;
  font-family: Calibri; 
}

.levelhatter
{ background-color: silver;
  height: 5px; 
}

.piroshatter
{ background-color: #DAA; 
}

.zoldhatter
{ background-color: #A2BBA2; 
}

.tablahiba
{ background-color: #CC3333;
  padding: 5px 15px;
  font-weight: bold;
  color: white;
}

.tablaok
{ background-color: #669966;
  padding: 5px 15px;
  font-weight: bold;
  color: white;
  letter-spacing: 1px;
}

A.vekonylink
{ font-weight: normal;
}

.fix
{ font-weight: normal;
  font-size: 13px;
  font-family: Courier; 
}

.megjegyzes
{ padding: 5px;
  border-bottom: solid 5px #DDD;
  border-left: solid 5px #DDD;
  border-right: solid 5px #DDD;
  background-color: #E8E8E8;
}

.athuz
{ text-decoration: line-through;
}

.busz
{ width: 200px;
  height: 40px;
  padding: 5px;
  background-color: #DDD;
}

.buszhiba
{ width: 200px;
  height: 40px;
  padding: 5px;
  background-color: #F66;
}

.nagy
{ font-weight: bold;
  font-size: 18px;
  font-family: Tahoma;
}

.atutalas
{ font-size: 15px;
  background-color: #EEE;
  height: 28px;
}

.kiemhoverteszt { background-color: #BBB; }
.kiemhoverteszt:hover  { background-color: #EEE; }
.kiemhoverhalvanyteszt { background-color: #BBB; color: #AAA; }
.kiemhoverhalvanyteszt:hover { background-color: #EEE; color: #AAA; }

input:read-only
{ background-color: #BBB;
}

.gold
{ background-color: gold;
}

.pozor
{ font: normal 9pt/12pt Arial;
  background-color: #FFFFCC; 
  margin: 10px 0 0 0;
}

.tablafejpozor
{ color: #000000;
  font: bold 9pt/12pt Arial;
  background-color: #FFFFCC;
}

.pozor A:hover
{ color: #003300;
  text-decoration: none;
  font-weight: bold;
}

A:hover
{ color: #030;
}

A:hover.vekonylink, .vekonylink A:hover
{ color: #030;
}

